<?xml version="1.0"?>
<labeltemplate>
 

	
	  <pic>
       <![CDATA[
       
         <img src="{KS:Field:photourl}" class="course-cover" width="480" height="290" onerror="replaceDefaultImg(this)" type="logo">
	   ]]>
    </pic>


  
  
</labeltemplate>